[DRIVER3D_MODEL]
NAME=driver_70
POSITION=0.0,0.0,0.0

[DRIVER3D_HIDE_OBJECT_0]
NAME=DRIVER:GEO_Driver_FACE

[DRIVER3D_HIDE_OBJECT_1]
NAME=DRIVER:HELMET_1975_SUB0

[DRIVER3D_HIDE_OBJECT_2]
NAME=DRIVER:HELMET_1975_SUB1

[DRIVER3D_HIDE_OBJECT_3]
NAME=DRIVER:HELMET_1975_SUB2

[DRIVER3D_HIDE_OBJECT_4]
NAME=DRIVER:HELMET_1975_SUB3